@charset "UTF-8";

/* 情報ボックス（グレー） */
._info-box-wrapper {
  padding: 20px;
  background-color: #e5e5e5;
}

/* 情報タイトル */
._info-box-title {
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 18px;
}

/* 事業形態：自治体 希望URL入力欄 幅 */
._reqUrl_wd {
  width:200px;
}

/* 事業形態：自治体 希望URL入力欄 幅 */
._reqUrl_wd {
  width:200px;
}

/* パスワード登録お問い合わせ先 */
.contactArea {
  padding:10px;
  background:#ffd2d1;
}
.contactArea dl {
  zoom:1;
  overflow:hidden;
}
.contactArea dl dt {
  width:124px;
  float:left;
}
.contactArea dl dd {
  font-size:12px;
}

.btn-register-pw{
  background-image:url(/ichiba/img/id/o1/btn_submit_1.png);
  width:200px;
  height:40px;
}

.btn-req-regist-mail{
  background-image:url(/ichiba/img/id/o1/btn_submit_2.png);
  width:200px;
  height:40px;
}

.btn-req-reset-pw{
  background-image:url(/ichiba/img/id/o1/btn_submit_3.png);
  width:200px;
  height:40px;
}
